from setuptools import setup, find_packages

setup(
    name='dependency-injection-test-temp',
    packages=find_packages(),
    package_data={'': ['dependency_injection_test_temp']},
    include_package_data=True,
    version='0.3',
    license='gpl-3.0',
    description='Temp test for injection',
    author='Max van der Weide',
    keywords=['test'],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
        "Operating System :: OS Independent",
    ],
    install_requires=[
        'httplib2==0.17.0',
        'Django==2.2.1'
    ],
    python_requires='>=3.6',
)
